/*------------------------
  Common
------------------------*/
.icon_members {
  border-radius: 50%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 1000;
}
.icon_members.static {
  position: static;
  margin-right: 2rem;
}
.icon_members.onlymem {
  background-color: #65aadd;
}
.icon_members.onlysubsc {
  background-color: #ed6d1e;
}

/*------------------------
  root rem
------------------------*/
.icon_members.root_rem {
  font-size: 1rem;
  line-height: 1.25rem;
  width: 6.5rem;
  height: 6.5rem;
  top: -2.5rem;
  left: -2.5rem;
}

/* news single */
.fanclub-row .icon_members.root_rem {
  position: static;
}

/* moominshop */
.media-coupons.slick-slide .icon_members.root_vw {
  font-size: 1rem;
  line-height: 1.25rem;
  width: 6.5rem;
  height: 6.5rem;
  top: -2.5rem;
  left: calc(-2.5rem + 1.875rem);
}

@media (max-width: 768px) {

  .icon_members.root_rem {
    width: 5.5rem;
    height: 5.5rem;
    font-size: 0.8rem;
    line-height: 1.2;
    top: 0;
  }

  /* news hero */
  .hero .icon_members.root_rem {
    top: -3.4375rem;
    left: 2rem;
  }

  /* moominshop */
  .media-coupons.slick-slide .icon_members.root_vw {
    width: 5.5rem;
    height: 5.5rem;
    font-size: 0.8rem;
    line-height: 1.2;
    /* top: 0; */
  }

}

@media (max-width: 576px) {
  .icon_members.root_rem {
    width: 5rem;
    height: 5rem;
    font-size: 0.8rem;
    left: -1.8rem;
  }
}

/*------------------------
  root vw
------------------------*/
.icon_members.root_vw {
  font-size: 1.55rem;
  line-height: 2rem;
  width: 10.4rem;
  height: 10.4rem;
  top: -4rem;
  left: -4rem;
}

.body-image .icon_members.root_vw.static {
    position: absolute;
}

@media (max-width: 576px) {

  .icon_members.root_vw {
    width: 10.5rem;
    height: 10.5rem;
    font-size: 1.675rem;
    line-height: 2.15rem;
    top: -5.25rem;
    left: -4.2rem;
  }

}
